Subject: Network Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Jan 2001 00:48:00 -0800 (PST)

As most of you know we have been experiencing some problems with our 
Network.  Tonight starting at 7:30 Cisco doing some troubleshooting with our 
Networking team in Houston.  I have co-ordinated the outages with the Real 
Time Schedulers.  

Please feel free to contact me with any questions or concerns.

Thanks,
Diana